/*** General CSS ***/
body {
    line-height: 1.9em;
    color: #333;
}
a:hover, a:focus, a:active {
    color: #000;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 9999;
    color: #000;
    background: transparent;
}
#sp-top-bar a {
  	color: #000;
}
#sp-top-bar > .container {
    padding: 10px 0px;
}

/* Header Menu */
#sp-header {
    top: 0px;
    padding: 0px;
    height: inherit;
    background: transparent;
    box-shadow: none;
}
#sp-header > .container {
  	background: #e6e6e6;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
  	background: #e6e6e6;
  	box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    background: #e6e6e6;
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
  	font-size: 14px !important;
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: uppercase;
    position: relative;
    color: #000;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #000;
}
.offcanvas-menu > .align-items-center {
    background: #e6e6e6;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #000;
}
#offcanvas-toggler {
    position: relative;
    z-index: 9;
}

/*** Block Styles ***/
/* Slider */
.slider-btn a:hover {
    background: #fff !important;
}

/* Title */
.title h3 {
    font-size: 40px;
    color: #273147 !important;
    font-weight: bold;
}
.title.white h3 {
    color: #fff !important;
}

/* Button */
.btn {
    padding: 12px 20px;
    color: #fff;
    border: none;
    text-transform: uppercase;
}
.btn:hover {
    background: #fff !important;
    color: #000;
}

/* Services */
.service-item {
    padding: 10px;
    position: relative;
    z-index: 0;
    background: #fff;
    border: 1px solid #e6e6e6;
    webkit-transition: all 0.3s ease-out 0s;
    moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.service-item:hover, .service-item.color {
    background: none;
}
.service-item .clearfix {
    position: relative;
}
.service-item:hover:after, .service-item.color:after {
    content: '';
    position: absolute;
    background: none;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #fff; 
    display: inline-block; 
    height: 100%;
    z-index: -1;
    left: 0;
     padding: 20px;
    top: 0; 
    width: 100%; 
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s; 
    -ms-transition: all 0.3s ease-out 0s; 
    -o-transition: all 0.3s ease-out 0s; 
    transition: all 0.3s ease-out 0s;
}
.service-item .sppb-icon-container,
.service-item .sppb-addon-title,
.service-item .sppb-addon-text {
    webkit-transition: all 0.3s ease-out 0s;
    moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.service-item:hover .sppb-icon-container,
.service-item:hover .sppb-addon-title,
.service-item:hover .sppb-addon-text {
    padding-left: 15px !important;
    color: #fff !important;
}
.service-item.color .sppb-icon-container,
.service-item.color .sppb-addon-title,
.service-item.color .sppb-addon-text,
.service-item.color .sppb-btn-custom {
    color: #fff !important;
}
.service-item:hover .sppb-btn-custom {
    padding: 15px 15px !important;
}
.service-item .sppb-btn-custom {
    width: 100%;
    text-align: left;
    padding: 15px 0px !important;
    text-transform: uppercase;
    background: transparent;
    webkit-transition: all 0.3s ease-out 0s;
    moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

/* Course */
.course-item .sppb-media-content {
    background: #fff;
    padding: 20px;
}
.course-item img {
    opacity: 0.7;
}
.course-item:hover img {
    opacity: 0.9;
    background:#000;
    transition:all 500ms ease;
}

/* Team */
.team-item {
    position: relative;
    border: 1px solid #e5e5e5;
    padding: 25px 20px 40px;
    transition: all 500ms ease;
}
.team-item img {
    width: 180px;
    height: 180px;
    border: 8px solid #e5e5e5;
    border-radius: 50%;
    transition: all 500ms ease;
}
.team-item h3 {
    position: relative;
    top: -100px;
}
.team-item p {
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    color: #848484;
    letter-spacing: 1.5px;
    margin-top: -20px;
}
.team-item .social-links a {
    display: inline-block;
    width: 38px;
    height: 38px;
    font-size: 13px;
    color: #ffffff;
    line-height: 38px;
    margin: 0px 5px;
    border: 1px solid #d1d1d1;
    border-radius: 50%;
    transition: all 500ms ease;
}
.team-item .social-links strong {
    display: none;
}
.team-item .social-links a:hover {
    background: #222 !important;
}

/* Fitness */
.fitness-title h3 {
    letter-spacing: 5px;
}

/* Testimonial */
.testimonial:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
}
/* Testimonial */
.testimonial-item {
    overflow: hidden;
    padding-top: 30px
}
.sppb-carousel-inner>.sppb-item {
    padding: 0px 0px 60px;
}
.testimonial-item .sppb-carousel-inner {
    overflow: initial;
}
.sppb-carousel-content {
    background: #fff;
    padding-bottom: 20px !important;
}
h4.testimonial-job {
    font-size: 18px;
    font-weight: 400;
}
.testimonial-item .testimonial-name {
    font-weight: 600;
    margin-top: -10px;
    font-size: 20px;
    text-transform: uppercase;
    color: #222;
}
.testimonial-item img {
    margin: 0 auto;
    border-radius: 50%;
    position: relative;
    top: -30px;
    border: 5px solid #000;
}
.testimonial-item p {
    font-size: 14px;
    color: #222;
}

/* Schedule */
.sc_matches_default .sc_matches_other .sc_matches_item_block span {
    font-size: 17px;
}
.sc_matches_default .other_matches_title {
    margin: 0 !important;
}

/* Pricing */
.pricing-item {
    background: #ffffff;
    box-shadow: 0 0 40px rgb(0 0 0 / 5%);
    padding: 30px;
    border-top: 8px solid #1a1a1a;
    border-radius: 6px;
}
.pricing-item.center {
    background-image: url(../images/bg-pricing.png);
    -webkit-box-shadow: 0px 15px 61px -12px rgb(0 0 0 / 18%);
    box-shadow: 0px 15px 61px -12px rgb(0 0 0 / 18%);
    border: none!important;
}
.pricing-item .amount {
    font-size: 60px;
    color: #273147 !important;
    font-weight: 700;
}
.table-body {
    padding: 20px;
    text-align: left;
}
.btn-price {
    color: #fff;
    padding: 9px 35px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 15px;
    display: inline-block;
    border: 1px solid;
}
.btn-price:hover {
    background: #fff !important;
    display: inline-block;
}
.pricing-item strong {
    display: none;
}
.pricing-item em {
    padding-right: 8px;
}
.pricing-item .table-body p {
    margin-bottom: 0;
    line-height: 56px;
}
.pricing-item em.fa-info {
    float: right;
    text-align: center;
    font-size: 13px;
    line-height: 24px;
    box-shadow: 0 6px 14px rgb(0 0 0 / 9%);
    width: 24px;
    height: 24px;
    background: transparent;
    border-radius: 50%;
    padding: 0;
    color: #84ba3f;
    margin-top: 12px;
}
.pricing-item em.fa-check {
    color: #84ba3f;
}
.pricing-item em.fa-times {
    color: red;
}
.table-footer {
    text-align: left;
}
span.plantype {
    font-size: 27px;
    color: #273147 !important;
    font-weight: 500;
}

/* Meet */
.meet-item strong {
    display: none;
}
.meet-item a {
    margin: 0 7px;
    font-size: 18px;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #fff !important;
    padding: 13px 20px;
}

/* Bottom */
#sp-bottom1 p {
    line-height: 30px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 25px;
    font-weight: 400;
}
#sp-bottom em {
    padding-right: 10px;
}
#sp-bottom strong {
  	display: none;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(0, 0, 0, .1);
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	#sp-header {
    	top: 0px;
	}
  	header#sp-header {
    	background: #e6e6e6;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.category .sppb-column-addons .clearfix:nth-child(n+2) {
    	width: 100%;
    	margin-right: 0;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, #sp-footer,
.slider-btn a, .service-item:hover .sppb-btn-custom, .service-item.color .sppb-btn-custom, .counter-colum,
.team-item .social-links a, .btn, .testimonial:before, .btn-price {
 	background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
#sp-bottom a, .service-item .sppb-icon-container, .course-item .sppb-addon-text, .team-item:hover h3, .testimonial-item h3,
.btn-price:hover {
  	color: var(--text-color) !important; 
}
.team-item:hover img, .team-item .social-links a, .testimonial-item img, .btn-price {
  	border-color: var(--text-color) !important;
}
